/* ---------- Lamding Page fields --------- */

@media screen and (min-width: 1088px) {

    .site-landingpage {
        display: flex;
        align-items: top;    
    }

    .landingpage-col1 {
        padding-right: 40px;
    }

    .landingpage-col2 {
        flex: 0 0 55%;
        margin-top: 0;
    }

    .landingpage-one-column .site-content-main,
    .landingpage-one-column footer {
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
}   

.site-landingpage {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.landingpage-one-column .landingpage-cta-inner {
    margin-top: 40px;
    margin-bottom: 40px;
}

.landingpage-cta-inner > .gform_wrapper,
.landingpage-cta-inner > .embedded-gated-wrapper {
    vertical-align: top;
    background-color: #FFFFFF;
    box-shadow: 0 20px 40px rgba(175, 184, 189, 0.4);
    border-radius: 6px;
    padding: 40px 20px;
}

.landingpage-cta-inner > .gform_wrapper,
.landingpage-cta-inner > .gform_confirmation_wrapper,
.landingpage-cta-inner .embedded-gated-wrapper {
    padding: 40px 50px;
}

.landingpage-cta-inner .nf-cta:not(.nf-cta-contentupgrade) {
    padding: 0;
}

.landingpage-cta-inner .gated-content-form {
    margin-top: 30px;
}

 .landingpage-cta-inner > .landing-page-thumbnail {
    padding: 40px 50px 0 50px;
}

.landingpage-noheader header {
    display: none;
}

.landingpage-cta-inner .nf-cta-gatedcontent {
    box-shadow: none;
    border-radius: none;
}